VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000179vhffs-userspublic2006-05-17 20:102015-02-23 08:15
Reporterbaud 
Assigned Togradator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000179: add tags for group / web area and perhaps cvs/svn
Descriptionthe tags are a way to better categorize the hosted projects
Some tags should be public, other could be reserved to registered users (and other to moderator / admin like service_tags)

The tags should :
- appear in display
- be part of the navigation (to identify related sites or sites)
- be searchable
- be used for stats : how many web sites using GPL or about creative content...
- be modifiable by registered users (for their own site or others) like http://debtags.alioth.debian.org/cgi-bin/edit.cgi?pkg=admesh [^] (create, add, remove, ...)

The first step would be to have tags for groups, we'll see afterwards the use for webarea and other resources...
Some uses I can think of, tags like :
- GPL / CC-BY-SA : to identify the licenses used
- A_surveiller (réservé modérateur) : site dont le contenu a été identifié comme incomplètement conforme à la charte, à revérifier périodiquement (oula français, anglais je ne fais même pas gaffe /o\)
- program / subversion / wiki for doc / support forum / mailing-list dev : to identify which resources are povided by a project, can be precised with MediaWiki, wikini, dokuwiki to identify which tools are used on the plateform...
TagsNo tags attached.
Attached Files

- Relationships
related to 0000178closedgradator add a field for the license of the group 

-  Notes
(0000415)
gradator (administrator)
2012-01-24 20:58

Done, tags support added a while ago.

- Issue History
Date Modified Username Field Change
2006-05-17 20:10 baud New Issue
2006-12-23 00:57 Beuss Relationship added related to 0000178
2007-08-29 04:54 gradator Status new => confirmed
2012-01-24 20:58 gradator Note Added: 0000415
2012-01-24 20:58 gradator Status confirmed => resolved
2012-01-24 20:58 gradator Resolution open => fixed
2012-01-24 20:58 gradator Assigned To => gradator
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker